﻿

#block-mygov-profiles-mygov-take-pledge .content {
    z-index: 10;
    position: fixed;
    top: 60%;
    right: 0px;
    font-weight:700;
    font-size: 0.9rem;
    display: block;
    text-align: center;
    margin-top: -50px;
    transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
}

    #block-mygov-profiles-mygov-take-pledge .content a, #block-mygov-profiles-mygov-take-pledge .content > .pledged {
        margin-bottom: 1px;
        padding: 10px 15px;
        position: relative;
        width: 100%;
        display: block;
        height: 39px;
        color: #333;
        text-decoration: none;
    }

        #block-mygov-profiles-mygov-take-pledge .content a:after, #block-mygov-profiles-mygov-take-pledge .content > .pledged:after {
            content: "";
            position: absolute;
            left: -40px;
            top: 0px;
            height: 100%;
            display: block;
            background: #0a242b;
            color:#fff;
            width: 40px;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            font-size: 25px;
            padding: 9px;
        }

        #block-mygov-profiles-mygov-take-pledge .content a:hover, #block-mygov-profiles-mygov-take-pledge .content > .pledged:hover {
            transform: translateX(-100%);
            -moz-transform: translateX(-100%);
            -webkit-transform: translateX(-100%);
        }

    #block-mygov-profiles-mygov-take-pledge .content .pledged {
        padding: 13px;
        display: block;
        color: #fff;
    }

    #block-mygov-profiles-mygov-take-pledge .content .pledge a:after {
        content: "\f086";
    }

    #block-mygov-profiles-mygov-take-pledge .content .segregate_pledge a:after {
        content: "\f17b";
    }

     #block-mygov-profiles-mygov-take-pledge .content .admin_link1 a:after {
        content: "\f007";
    }

    #block-mygov-profiles-mygov-take-pledge .content .submit_activity a:after {
        content: "\f059";
    }

    #block-mygov-profiles-mygov-take-pledge .content .submit_activity .active {
        -webkit-transform: translateX(-100%);
        background-color: #02486d;
    }

    #block-mygov-profiles-mygov-take-pledge .content .pledge .active {
        -webkit-transform: translateX(-100%);
        background-color: #02486d;
    }

.pledge_bottom_content {
    text-align: justify;
}

@media all and (max-width: 825px) {
    #block-common-utils-prime-minister-block #prime_minister {
        height: 120px;
    }

    #block-mygov-profiles-mygov-take-pledge .content .pledge:hover {
        transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        background-color: #02486d;
    }

    #block-mygov-profiles-mygov-take-pledge .content .pledge .active {
        -webkit-transform: translateX(-0%);
        background-color: #02486d;
    }
}

@media all and (max-width: 800px) and (min-width: 768px) {
    #block-common-utils-sbm-ministry-list .sbm_ministry_filter #sbm_ministry, #block-common-utils-sbm-ministry-list .sbm_ministry_filter .search_text_box, #block-common-utils-sbm-ministry-list .sbm_ministry_filter #sbm_pakhwada {
        width: 32%;
        margin-bottom: 10px;
    }
}


@media all and (max-width: 767px) {
    #block-common-utility-mobile-edit-link a {
        display: inline-block;
        float: none;
        margin-bottom: 20px;
    }
}

@media all and (max-width: 639px) {

    #block-common-utils-prime-minister-block .content .prime_minister_head h1 span {
        display: block;
    }

    #quicktabs-my_activities_and_challenges .quicktabs-tabs {
        position: relative;
    }

    .quicktabs-tabpage .views-row .views-field-body:after {
        display: none;
    }

    #block-common-utils-prime-minister-block #prime_minister {
        height: auto;
    }

        #block-common-utils-prime-minister-block #prime_minister > div {
            display: block;
            text-align: center;
        }

        #block-common-utils-prime-minister-block #prime_minister .prime_minister_head {
            border: none;
            margin: 15px 0;
            padding: 0px;
        }

        #block-common-utils-prime-minister-block #prime_minister .pledge_hours {
            margin: 0 auto;
        }

        #block-common-utils-prime-minister-block #prime_minister .home_page_join {
            margin: 15px auto;
            position: static;
        }
}


@media all and (max-width: 479px) {
    #block-common-utils-sbm-ministry-list .sbm_ministry_filter #sbm_ministry {
        width: 49%;
        margin: 0 1% 10px 0;
    }

    #block-common-utils-sbm-ministry-list .sbm_ministry_filter .search_text_box {
        margin: 0 1% 0 0;
        width: 49%;
    }

    #block-common-utils-sbm-ministry-list .sbm_ministry_filter #sbm_pakhwada {
        width: 49%;
    }
}

.clt, .clt ul, .clt li {
    position: relative;
}

.clt ul {
    list-style: none;
    padding-left: 40px;
}

.clt ul > li > ul {
    list-style: none;
    padding-left: 10px;
}

.clt ul li a:hover {
    color: white;
    background-color: #018fa2;
    padding: 3px 15px;
}

.list_break {
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    column-count: 2;
    column-gap: 40px;
}

.clt li {
    padding: 5px;
}

    .clt li::before, .clt li::after {
        content: "";
        position: absolute;
        left: -12px;
    }

.clt > ul > li:before {
    font-family: FontAwesome;
    content: "\f0a9";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-size: 18px;
    color: #018fa2;
    left: -12px;
    font-weight: 600;
}

.clt > ul > li > ul li :before {
    font-family: FontAwesome;
    content: "\f0a9";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-size: 12px;
    color: #018fa2;
    font-weight: 600;
}

.clt > ul > li::after {
    border-left: 2px solid #018fa2;
    height: 100%;
    width: 0px;
    top: 8px;
}

.clt ul > li:last-child::after {
    height: 8px;
}

.outer-pages .style_h3 {
    border-bottom: none;
}

.clt .text_parent, .clt .text_child {
    color: #018fa2;
    background-color: #fff;
}

.clt .text_parent {
    font-size: 18px;
    font-weight: 700;
    margin-left: 5px;
}

.clt .text_child {
    font-size: 14px;
    font-weight: 500;
    margin-left: 5px;
}

@media only screen and (min-width:200px) and (max-width:768px) {
    .list_break {
        -moz-column-count: 1;
        -moz-column-gap: 20px;
        -webkit-column-count: 1;
        -webkit-column-gap: 20px;
        column-count: 1;
        column-gap: 20px;
    }

    .clt .text_parent {
        font-size: 15px;
        font-weight: 700;
    }

    .clt .text_child {
        font-size: 12px;
        font-weight: 500;
    }
}
